Subject: [PATCH 0/7] Add 'generic-html' updater

From: Léo Le Bouter <[email-masked]>
Date: Wed, 17 Mar 2021 11:18:57 +0100

Hello!

That's awesome thanks a lot Ludo!!

I am wondering, does this handle cases where there's a subfolder with
version and then another tarball with version as well?

Like GNOME for example: 
https://download.gnome.org/sources/NetworkManager/1.31/NetworkManager-1.31.1.tar.xz

I see this is a generic solution, I see you made available some options
to customize per-package as needed but can we get as precise/reliable
as Debian's watch/uscan with that?

Or if I understand correctly, we should always point it to a page where
the link for the latest release is always published? That last thing
really sounds nice!

Léo